Comment 7 for bug 287645

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tomcat6 - 6.0.18-0ubuntu6

---------------
tomcat6 (6.0.18-0ubuntu6) jaunty; urgency=low

  * Added debian/patches/tcnative-ipv6-fix-43327.patch to fix incompatibility
    between libtcnative-1 and ipv6 (fixes LP: #287645)
  * No longer create confusing /var/lib/tomcat6/lib or lib subdirectory in
    private instances, since they are ignored (LP: #324212)

 -- Thierry Carrez <email address hidden> Mon, 23 Feb 2009 10:16:37 +0000